@charset "UTF-8";
/* CSS Document */

#head-notice {
line-height:1.3;
text-align:left;
margin:0 0 2px;
padding:7px 10px;
border:#cc0000 solid 1px;
width:947px
}

#head-notice1 {
line-height:1.3;
text-align:left;
margin:0 0 2px;
padding:7px 10px;
border:#cc0000 solid 1px;
background-color:peachpuff;
width:947px
}

#head-notice li {
	background: url(../img/announcement/notice_arrow.gif) left center no-repeat;
	padding: 0 0 0 14px;
}

#head-notice1 li {
background:url(../img/announcement/notice_arrow.gif) left center no-repeat;
background-color:peachpuff;
padding:0 0 0 14px
}

#head-notice a:link,
#head-notice a:visited {
	color: #CC0000;
}

#head-notice1 a:link,
#head-notice1 a:visited {
	color: #CC0000;
}

#head-notice a:hover {
	text-decoration: underline;
}

#head-notice1 a:hover {
	text-decoration: underline;
}

img{
	border:none;
}

/* global reset */
#wrapper div,
#wrapper span,
#wrapper iframe,
h1,
h2,
#wrapper h3,
#wrapper p,
#wrapper a,
#wrapper img, 
#wrapper b,
#wrapper center,
#wrapper dl,
#wrapper dt,
#wrapper dd,
#wrapper ol,
#wrapper ul,
#wrapper li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#wrapper ol, ul { list-style: none; }
#wrapper{ 
	text-align: center;
	margin: 0 auto;
	padding:0 0 30px;
	width:967px;
}

#wrapper .AreaR { float: right; }
#wrapper .AreaL { float: left; }

#wrapper .mb05 {
	margin-bottom:5px;
}
#wrapper .mb10 {
	margin-bottom:10px;
}
#wrapper .mb15 {
	margin-bottom:15px;
}
#wrapper .mb20 {
	margin-bottom:20px;
}
#wrapper .mb30 {
	margin-bottom:30px;
}
#wrapper .mb40 {
	margin-bottom:40px;
}
#wrapper .mb60 {
	margin-bottom:60px;
}
#wrapper .mt05 {
	margin-top:5px;
}
#wrapper .mt10 {
	margin-top:10px;
}
#wrapper .mt20 {
	margin-top:20px;
}
#wrapper .mt30 {
	margin-top:30px;
}
#wrapper .ml10 {
	margin-left:10px;
}
#wrapper .mr25 {
	margin-right:25px;
}


/* link */
a:link {
    color: #4d4d4d;
    text-decoration: none;
}
a:visited {
    color: #4d4d4d;
	text-decoration: none;
}
a:hover {
    color: #4d4d4d;
	text-decoration: underline;
}

/* clearfix */
.clear
.pagetop{
	clear:both;
}
.clearfix:before,
.clearfix:after,
.pagetop:before,
.pagetop:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after,.pagetop:after {clear: both;}
.clearfix,.pagetop {zoom: 1;} /* IE < 8 */




/* h1 */
table.h1_area{
	border:#c5c5c5 solid;
	border-width:1px 0 0 1px;
	font-size:100%;
	line-height:150%;
	letter-spacing:0.4pt;
	width:100%;
	box-shadow:rgba(163, 163, 163, 0.65) 0px 0px 4px 1px;
	-webkit-box-shadow:rgba(163, 163, 163, 0.65) 0px 0px 4px 1px;
	-moz-box-shadow:rgba(163, 163, 163, 0.65) 0px 0px 4px 1px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#a3a3a3, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#a3a3a3, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#a3a3a3, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#a3a3a3, direction=270, strength=3, enabled=true);
}
table.h1_area th{
	background-color:#46474a;
	font-size:110%;
	font-weight:bold;
	line-height:150%;
	color:#FFFFFF;
	padding:20px 5px;
	text-align:center;
	border:#c5c5c5 solid;
	border-width:0 1px 1px 0;
}

table.h1_area td{
	padding:20px 5px;
	text-align:center;
	border:#c5c5c5 solid;
	border-width:0 1px 1px 0;
	background-color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	line-height:150%;
}

/* day */
#wrapper #day {
	text-align: right;
	width:100%;
	margin:10px 0;
	font-size:90%;
	line-height:150%;
}


/* contents */
#wrapper #contents {
	margin: 0 auto;
	text-align: left;
	width: 800px;
}
#wrapper #contents p {
	font-size: 100%;
	line-height:150%;
}

#wrapper #contents .note P{
	font-size:80%;
	line-height:150%;
	color:#666666;
}

/* h2 */
#wrapper #contents .h2_area{
	border:2px #c5c5c5 solid;
	text-align:center;
	margin-top:50px;
	margin-bottom:20px;
	background-color:#f6f6f6;
}
#wrapper #contents .h2_area h2{
	font-size:100%;
	line-height:150%;
	letter-spacing:0.4pt;
	padding:5px;
	font-weight:bold;
}

/* h3 */
#wrapper #contents h3{
	font-size:100%;
	font-weight:bold;
	line-height:150%;
}

/* table */
table.minispec{
	border:#c5c5c5 solid;
	border-width:1px 0 0 1px;
	font-size:90%;
	line-height:150%;
	letter-spacing:0.4pt;
	width:100%;
	margin-bottom:5px;
}
table.minispec th{
	background-color:#f6f6f6;
	font-size:100%;
	line-height:150%;
}
table.minispec th,
table.minispec td{
	padding:5px;
	text-align:center;
	border:#c5c5c5 solid;
	border-width:0 1px 1px 0;
}


/* block */
#wrapper #contents .block_line{
	border:1px solid #c5c5c5;
	padding:10px;
	margin-bottom:20px;
}

#wrapper #contents .block_line strong{
	font-weight:bold;
}
